function deleteDVPDataSource( dataSourceName)
if isempty(dataSourceName)
    error('dataSourceName cannot be empty');
end

sendDataToDVP(struct('requestType', 'delete', 'operation', 'dataSource',...
    'config', struct('id', dataSourceName)));

end

